package digital.laboratory.platform.entrustment.query;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 申请修改委托消息 查询对象（分页查询、列表查询）
 *
 * @author Chen
 * @since 1.0.0 2024-08-14
 */
@Data
@ApiModel(description = "申请修改委托消息 查询对象（分页查询、列表查询）")
public class EntrustTemplateInfoQuery extends BaseQuery {

    @ApiModelProperty(value = "模板类型")
    private Integer type;
}
